﻿/*详情页*/
.Int-05em{ padding: 0 .25em;}
.Int-1em{ padding: 0 .5em;}
.Int-2em{ padding: 0 1em;}


.detail-wapper{width:1200px;margin: 0 auto}
.location{display: block;height: 74px;line-height: 74px;font-size: 14px;color: #333;}

.de-main1{width: 549px; min-height: 336px; padding: 45px 25px 45px 626px;margin-bottom: 24px;position: relative;background-color: #f9f9f9;}
.de-main1-l{width: 596px;height: 426px;position: absolute;top: 0;left: 0;}

/* 焦点图效果 */
.picBtnTop{ width:100%; height:426px;position:relative;  overflow:hidden;  zoom:1;   }
.picBtnTop .slider-bg{ display: none; width:116px;height:426px; position:absolute; right:0;;background:#000; filter:alpha(opacity=50);opacity:0.5;z-index: 2;}
.picBtnTop .hd{ display: none; width:116px;  height:426px; position:absolute; right:0;overflow:hidden;z-index:3;}
.picBtnTop .hd ul{margin-top: 66px;}
.picBtnTop .hd ul li{ width:104px; text-align:center;margin: 0 auto 22px;}
.picBtnTop .hd ul li img{ width:100px; height:65px;border: 2px #ddd solid;cursor:pointer; vertical-align:bottom; }
.picBtnTop .hd ul li.on img{ border-color:#53b040;  }
.picBtnTop .bd{ width:100%;  height:426px; position:relative;  }
.picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle;}
.picBtnTop .bd li .pic{ width:100%;height:426px; position:relative; z-index:0;  }
.picBtnTop .bd li .pic img{ width:100%; height:426px;vertical-align:bottom; }
/* 下面是前/后按钮代码 */
.picBtnTop .next{display:none; position:absolute; right:7%; bottom:14%; width:28px; height:16px; background:url(../images/slider-arrow.png) no-repeat; filter:alpha(opacity=50);opacity:0.5;z-index:3;}
.picBtnTop .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.picBtnTop .nextStop{ display:none;  }

.de-main1-r h3{ padding-right: 120px;}
.de-main1-r .de-main1-map{color: #139be2;font-size: 16px;line-height: 16px;padding:5px 0 5px 32px;background: url(../images/detail_icon1.png) no-repeat;position: absolute;right: 56px;top: 55px;}
.de-main1-r-dec{margin: 20px 0;}
.de-main1-r-dec0{ display: inline-block; vertical-align: top; padding: 11px 24px;margin-right:19px;margin-bottom:5px;border: 1px #53b040 solid;border-radius: 3px;}
.de-main1-r-list{margin-bottom: 22px;border-bottom: 1px #a7a7a7 dashed;padding-bottom: 15px;}
.de-main1-r-list p{font-size: 18px;color: #636363;line-height: 43px;}

.de-main2{padding: 1px 1px 1px 0;margin-bottom: 25px;}
.de-main2-tab{width: 100%;}
.de-main2-tab tr th{height: 41px;line-height: 41px;font-size: 14px;color: #333333;border-left: 1px #fff solid;background-color: #e5e7ea;}
.de-main2-tab tr td{height: 45px;line-height: 45px;font-size: 14px;color: #333333;border-left: 1px #fff solid;text-align: center;}
.de-main2-tab tr .text-l{text-align: left;padding-left: 20px;}
.de-main2-btn{padding: 7px 18px;cursor: pointer;}
.de-main2-btn:hover{background-color: #f52005;}

.de-main3-nav{width: 100%;height: 44px;border-top: 3px #248494 solid;background-color:#248494;overflow: hidden;}
.de-main3-nav span{display: block;float: left;height: 44px;font-size: 16px;color: #FFFFFF;line-height: 44px;padding: 0 32px;cursor: pointer;}
.de-main3-nav .de-main3-navON{color:#333;background-color:#fff;}

.de-main3-con{ min-height: 300px; padding: 24px;display: none;color:#333; line-height:24px;}
.de-main3-con img{ max-width: 100%;}
.de-main3-starts{height: 72px;line-height: 72px;}
.de-main3-starts img{margin-top: 31px;margin-right: -4px;}

.de-main3-reason{margin-bottom: 32px;}
.de-main3-cons{padding-bottom: 160px;margin-right: -22px;overflow: hidden;text-align:left}
.de-main3-cons img{min-width: 562px;min-height: 375px;max-width: 100%;float:left;margin:25px 22px 25px 0;}












.f28{font-size: 28px;}
.f43{font-size: 43px;}

.co33{color: #333333;}
.cofff{color: #FFFFFF;}
.coa5{color: #a5a5a5;}
.co53b040{color: #53b040;}/*详情-绿*/
.coff5d48{color: #ff5d48;}/*详情-红*/

.bgff5d48{background-color: #ff5d48;}/*详情-红*/

.line-thr{text-decoration: line-through;}